
D4Science Infrastructure - Task #4266

Upgrade containers @NKUA with old accounting libraries

Jun 20, 2016 10:05 AM - Roberto Cirillo

Status: Closed Start date: Jun 20, 2016

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Remove old accounting   

Infrastructure: Production   

Description

In order to remove the old accounting libraries from containers, it's need to upgrade the following containers:

dewn06.madgik.di.uoa.gr

Related issues:

Related to D4Science Infrastructure - Task #4235: remove old accounting consu... Closed Jun 15, 2016

History

#1 - Jun 20, 2016 10:05 AM - Roberto Cirillo

- Related to Task #4235: remove old accounting consumer service from production infrastructure added

#2 - Aug 03, 2016 10:28 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Aug 03, 2016 10:38 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
